Subject: Ticket Assigned - Re: You haven't collected order number 8110566613
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 02:21:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 8110566613 hello my order # is 8110566613 is wrong item not what I irdered
I still get sms massages that the order is waiting and didn't get my refund after contacting u!
I need to know if the item I wanted is available or not the llama chair is still showing on your website but when I ordered twice both was lion chair!

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, November 13, 2021 7:00 AM
To: Aisha Alasousi <[email-masked]>
Subject: You haven't collected order number 8110566613

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>

You haven't collected your order yet.

Hi Aisha Alasousi, your order number 8110566613<https://www.centrepointstores.com/kw/en/my-account/order/8110566613?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> is still waiting for you at the following store.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, Al Mutawa Tower, Tunisia street, Block 4, Next to Al sadiq mosque,
Address :

Al Mutawa Tower, Tunisia street, Block 4, Next to Al sadiq mosque,, Block No 4, Hawally, Hawally, Kuwait
Phone Number: 965-5664-7464

Working hours :

Saturday - Friday (10:00AM - 10:00PM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Al%20Mutawa%20Tower,%20Tunisia%20street,%20Block%204,%20Next%20to%20Al%20sadiq%20mosque,,%20Block%20No%204,%20Hawally,%20Hawally,%20Hawally,%20Kuwait?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>

Payment Method:
[Knet]

Please collect it before NOVEMBER 9th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162822394_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162822394?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
BABYSHOP
Juniors Llama Graphic Print Moon Chair
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3360490